<component name="libraryTable">
  <library name="Gradle: com.android.support:swiperefreshlayout:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c1983806c94c2fa451e737359e4d69c7/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c1983806c94c2fa451e737359e4d69c7/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c1983806c94c2fa451e737359e4d69c7/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>